%\subsubsection{Triggering in CDash in practice}

\begin{frame}[label={sec:triggering-in-practice-cdash}]{Triggering in CDash in practice}
%------------------------------------------ diapo -----------------------------------------------
\begin{block}{Triggering in CDash in practice}
	TODO include specific slides for CDash
\end{block}
%------------------------------------------------------------------------------------------------
\end{frame}